<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>7OS-GM-1MQ.title</key>
	<string>内置规则集: 系统</string>
	<key>7UV-hF-5UK.title</key>
	<string>从另一个文件或者 URL 引用规则集，规则集文件为纯文本文件，每一行包含一条不带策略的规则定义。</string>
	<key>7qU-G1-L6x.title</key>
	<string>可匹配来自 macOS 和 iOS 自身的大多数系统请求，App Store 和 iTunes 等其他内容服务的请求不会被匹配。</string>
	<key>AFt-lL-LnW.title</key>
	<string>策略:</string>
	<key>MPa-bD-YWT.title</key>
	<string>外部规则集</string>
	<key>WSw-CR-ial.title</key>
	<string>-</string>
	<key>fJk-ii-sZo.title</key>
	<string>自动更新间隔：</string>
	<key>gDY-NI-MqR.title</key>
	<string>可匹配局域网 IP 地址和 .local 后缀，请注意该规则集会触发 DNS 请求。</string>
	<key>h31-6v-rdr.placeholderString</key>
	<string>86400</string>
	<key>hXh-6a-lJG.title</key>
	<string>-</string>
	<key>kkk-GG-O7b.title</key>
	<string>秒</string>
	<key>uGS-MM-NuR.title</key>
	<string>内置规则集: LAN</string>
	<key>xcu-pe-f2V.title</key>
	<string>现在更新</string>
	<key>z2K-WS-gge.title</key>
	<string>修改路径…</string>
</dict>
</plist>
